Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Update loofah version for fixing CVE-2018-8048 #1371

Merged

Conversation

@MartyBeGood
Copy link
Contributor

commented Jun 28, 2019

Loofah v2.1.2 doesn't exist according to https://rubygems.org/gems/loofah/versions and https://github.com/flavorjones/loofah/blob/master/CHANGELOG.md.

flavorjones/loofah#144 recommends upgrading loofah to 2.2.1, so I guess this was just a typo

@presidentbeef presidentbeef merged commit cf84b12 into presidentbeef:master Jun 28, 2019

10 checks passed

ci/circleci: default Your tests passed on CircleCI!
Details
ci/circleci: test-2-3 Your tests passed on CircleCI!
Details
ci/circleci: test-2-4 Your tests passed on CircleCI!
Details
ci/circleci: test-2-5 Your tests passed on CircleCI!
Details
ci/circleci: test-2-6 Your tests passed on CircleCI!
Details
ci/circleci: test-jruby Your tests passed on CircleCI!
Details
ci/circleci: upload-coverage Your tests passed on CircleCI!
Details
codeclimate All good!
Details
codeclimate/diff-coverage 100% (98% threshold)
Details
codeclimate/total-coverage 95% (0.0% change)
Details
@presidentbeef

This comment has been minimized.

Copy link
Owner

commented Jun 28, 2019

Yep, looks like just a typo!

Thanks!

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
2 participants
You can’t perform that action at this time.